Subject: Re: [patch net-next-2.6 2/3] net: remove use of ndo_set_multicast_list in drivers

From: Jiri Pirko <[email-masked]>
Date: Tue, 16 Aug 2011 22:07:45 +0200

Tue, Aug 16, 2011 at 08:40:28PM CEST, [email-masked] wrote:
>On Tue, 2011-08-16 at 18:29 +0200, Jiri Pirko wrote:
>> replace it by ndo_set_rx_mode
>[...]
>
>Shouldn't this also rename the implementations whose names include
>'multicast'?

I was thinking about that. But sometimes it's not absolutelly trivial.
Also, I think that perserving the existing names would cause any
troubles so I left that as it is. Feel free to do incremental patch :)

>
>Ben.
>
>-- 
>Ben Hutchings, Staff Engineer, Solarflare
>Not speaking for my employer; that's the marketing department's job.
>They asked us to note that Solarflare product names are trademarked.
>